#include <Item/ITool.hpp>
#include <World/World.hpp>
#include <Block/Block.hpp>

void ITool::getSelectedBlocks(
    ItemStack &stack,
    Player &player,
    World &world,
    glm::ivec3 primaryBlockPos,
    std::vector<glm::ivec3> &selectedBlocks
)
{
    selectedBlocks.push_back(primaryBlockPos);
}